/*
Theme Name: The Retailer Child Theme
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.8.5
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

abbr, acronym, .help {
  border-bottom: 1px dotted #333;
  cursor: help;
 }

/************************ TOP BAR ************************/
.gbtr_tools_wrapper {
background: #232323;
}

/*search off*/
/*.gbtr_tools_search_inputbutton {
	display: none;
}*/


/************************ Body ************************/

.entry-content, .entry-content p {
	padding:0 0 20px 0;
	font-size:14px;
	line-height:1.7em;
	color:#555;
}

.entry-content a {
	font-size:14px;
	}

/*Leave a reply*/

#respond label {
	margin-bottom: 0;
}

form label {
	padding:0 0 0 0;
}

.entry-content h1 {
	font-size:24px;
}

.entry-content h2 {
	font-size:22px;
}

.entry-content h3 {
	font-size:20px;
}

.entry-content h4
{
	font-size:18px;
}

.entry-content h5
{
	font-size:16px;
}

.entry-content h6
{
	font-size:15px;
}

h1.entry-title.gbtr_post_title_listing,
h1.page-title.gbtr_post_title_listing,
h1.entry-title.gbtr_post_title_listing a,
h1.page-title.gbtr_post_title_listing a
{
	font-size:26px;
}

.author{
	display: none;
}

/*.entry-content.gbtr_product_description p{
	font-size:13px;
}

#order_review a{
	font-size: 13px;
}*/

div.product .summary span.price,
div.product .summary p.price,
#content div.product .summary span.price,
#content div.product .summary p.price {
	font-size: 22px;
}

div.product .product_title,
#content div.product .product_title {
	font-size:24px;
}

/* 4faq */
.accordion .accordion-inner {
	padding: 10px 10px 20px;
}


/************************ Footer - copyrights ************************/

.gbtr_footer_widget_credit_cards {
	width:auto;
	float:left;
}

.footer_tc {
	color:#a8a8a8;
	width:auto;
	text-align:center;
	font-size:12px;
	display: block;
}

.footer_tc {
	color: #a8a8a8;
	padding-top:5px;
	text-shadow: 1px 1px 1px #222;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.footer_tc a:link {
    color: #a8a8a8;
    text-decoration: none;
}
.footer_tc a:visited { color: #a8a8a8; }
.footer_tc a:hover { color: #ec7800; }
.footer_tc a:active { color: #ec7800; }

.gbtr_footer_widget_copyrights {
	color:#a8a8a8;
	text-align:right;
	float:right;
	width:auto;
	font-size:12px;
	padding-top:5px;
	margin: 0 0 0 0;
	/*font-family: 'Open Sans', Arial, Helvetica, sans-serif;*/
}

/************************ Contact form 7 ************************/

p.cf7field
{
	font-size: 12px !important;
	text-transform: uppercase;
	font-weight: 900;
	font-family: Lato, Arial, Helvetica, sans-serif;
	color: #000;
	padding:0 0 0 0;
	margin-bottom: 0;
}

.wpcf7-quiz-label
{
	position: absolute;
	top: -2px;
	left: 10px;
	vertical-align: baseline;
}

#cf7quiz input[type=text]
{
	padding-left: 110px;
	font-size:13px;
	color:#777;
	width:100px;
	border:1px solid #ccc;
}

.wpcf7 abbr, .wpcf7 acronym {
  border-bottom: 0px dotted #333;
  cursor: help;
  color: red;
 }

/****************************************************************/
/****************************************************************/
/****************************************************************/